﻿@charset "utf-8";
/* CSS Document */

/* 全局样式 */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
body {font:14px/1.5 Microsoft YaHei,simsun,SimHei,arial,helvetica,sans-serif; color:#333; background:#e7e7e7;}
h1{font-size:34px;}h2{font-size:26px;}h3{font-size:18px; }h4{font-size:16px;}h5{font-size:14px;}h6{font-size:12px;}
fieldset, img {border:0;}
li,dl,dd {list-style-type:none;}
ol,ul {list-style:none;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select, button {font-family:inherit; font-size:inherit; font-weight:inherit; outline:none;}
textarea {overflow:auto; padding:10px;}

/*全站链接颜色*/
a:link{color:#333;}
a:visited{color:#333;}
a:hover{color:#c00;}
a:active{color:#333;}

strong {font-weight:bold;}
a {color:#333; text-decoration:none;} 
a:hover {color:#c00; text-decoration:underline;}

/*通用样式*/
.space1,.space2,.space5,.space7,.space8,.space10,.space15,.space20,.space30,.space45 {clear:both; font-size:1px; height:0; line-height:1px;}
.space1 {height:1px;}.space2 {height:2px;}.space5 {height:5px;}.space7 {height:7px;}.space8 {height:8px;}.space10 {height:10px;}.space15 {height:15px;}.space20 {height:20px;}.space30 {height:30px;}.space45 {height:45px;}
.hidden {display:none;}.invisible{visibility:hidden;}
.fb {font-weight:bold;}.fn {font-weight:normal;}
.text-c {text-align:center}.text-l {text-align:left}.text-r {text-align:right;}
.fl {float:left}.fr {float:right}.pr {position:relative}.pa {position:absolute;}
.mr11 {margin-right:11px;}
.mt20 {margin-top:20px;}
.mb20 {margin-bottom:20px;}

.clear {zoom:1;}
.clear:after {visibility:hidden;display:block;font-size:0;content:"1";clear:both;height:0;}
.fle {float:left; _display:inline;}
.fri {float:right; _display:inline;}

/*颜色预定义 可以随时增加*/
.Green,a.Green:link,a.Green:visited {color:#06a2b9;}
a.Green:hover{color:#ff6000;}
.Gray,a.Gray:link,a.Gray:visited {color:#666;}
a.Gray:hover{color:#ff6000;}
.Red,a.Red:link,a.Red:visited {color:#c00;}
a.Red:hover{color:#333;}

/*字体颜色 可以随时增加*/
.time14 {font-size:13px; color:#717171; font-family:Verdana, Helvetica, Arial, sans-serif;}
.Red14 {font-size:14px;color:#af0800;}

/*字体大小 可以随时增加*/
.en12 {font:12px Verdana, Arial, Helvetica, sans-serif; padding-top:2px}

/*边框 可以随时增加*/
.border {border:1px solid #c5c5c5;}

/*网站宽度 可以随时增加*/
.wrapper {width:100%;}
.w1200 {width:1200px; margin:0 auto;}
.w1188 {width:1188px; margin:0 auto;} 
.w1170 {width:1170px; margin:0 auto;}
.w1140 {width:1140px; margin:0 auto;}

/*背景颜色 可以随时增加*/
.Bg_white {background:#fff;}
.Bg_gray {background:#d9d9d9;}

/*行间距 可以随时增加*/
.line-he26 {line-height:26px;}
.line-he26 p {margin-bottom:15px;}

/* 页面布局样式 */
/* header */
.header_float {position:relative; z-index:9999;}
.header {height:93px; position:absolute; left:0; top:0; z-index:999;}
.header_l {width:688px; height:93px; float:left;}
.header_r {width:416px; height:55px; padding:38px 0 0 96px; float:right; background:url(../images/header_rBg.jpg) left top no-repeat;}
.search {width:180px; height:31px; margin-right:25px; background:url(../images/search_Bg.png) left center no-repeat; float:left;}
.search_box {width:125px; height:26px; line-height:26px; color:#666; padding:2px 0; margin:0 10px 2px 15px; float:left; border:0;}
.search_button {width:20px; height:20px; float:left; padding-top:5px;}

/* 中英文语言css */
.flags {margin-top:6px; height:20px; float:left;}
.flags dl {width:65px; float:left; padding:0 10px;}
.flags dl dt {width:36px; height:20px; float:left;}
.flags dl dd {height:20px; line-height:19px; float:left;}
.flags dl a {color:#fff;}
.flags dl a:hover {color:#fff; text-decoration:underline;}
.flags dl.bor_r {border-right:1px solid #000;}
.flags dl.bor_l {width:95px; border-left:1px solid #8c8c8c;}
.flags dl dd.en12 {font:12px Verdana, Arial, Helvetica, sans-serif;}

/* 主导航css */
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.nav_cont {height:42px; position:absolute; left:0; top:93px; z-index:999;}
.nav {padding:0 0 0 12px; height:42px; line-height:42px; background: url(../images/nav_Bg.png) center center repeat; position:relative; z-index:999; border-top:1px solid #fff;}
.nav a {color:#333;}
.nav .nLi {float:left; position:relative; display:inline;}
.nav .nLi h3 {width:130px; float:left; background:url(../images/nav_line.png) right top no-repeat;}
.nav .nLi h3 a {display:block; text-align:center; font-size:15px;}
.nav .sub {display:none; width:130px; left:0; top:42px; position:absolute; border-top:1px solid #fff; line-height:26px; padding:0;}
.nav .sub li {zoom:1;}
.nav .sub a {background:url(../images/nav_sub1.png) left top repeat; display:block; padding:5px 25px; color:#fff; border-bottom:1px solid #d16777;}
.nav .sub a:hover {background:url(../images/nav_sub2.png) left top repeat; color:#fff; border-bottom:1px solid #a5a5a5;}
.nav .on h3 a {background:#9f0119; color:#fff;}

/* 首页产品中心css */
.cp_cont {background:#f0f0f0;}
.home_title {height:38px; background:url(../images/title_Bg.gif) left top repeat-x;}
.home_cp {height:368px;}
.home_cp ul li {width:247px; float:left; margin:0 25px;}
.home_cp ul li img {width:247px; height:119px;}
.home_cp ul li p {height:65px; line-height:30px; text-align:center;}
.cp_Bg1 {background:url(../images/home_picBg1.jpg) center top no-repeat;}
.cp_Bg2 {background:url(../images/home_picBg2.jpg) center top no-repeat;}
.cp_Bg3 {background:url(../images/home_picBg3.jpg) center top no-repeat;}
.cp_Bg4 {background:url(../images/home_picBg4.jpg) center top no-repeat;}
.cp_Bg5 {background:url(../images/home_picBg5.jpg) center top no-repeat;}
.cp_Bg6 {background:url(../images/home_picBg6.jpg) center top no-repeat;}
.cp_Bg7 {background:url(../images/home_picBg7.jpg) center top no-repeat;}
.cp_Bg8 {background:url(../images/home_picBg8.jpg) center top no-repeat;}

/* 首页企业概况css */
.about_cont {height:328px; padding-top:26px; background:#585858 url(../images/home_aboutBg.gif) center top no-repeat; position:relative;}
.about_cont_l {width:710px; float:left; background:url(../images/title2_Bg.gif) left top repeat-x;}
.about_cont_l h6 {font-weight:normal;}
.about_cont_l h6 span {height:38px; line-height:34px; font-size:12px; float:right;}
.about_cont_l h6 span a {color:#c2c2c2;}
.about_cont_l h6 span a:hover {color:#fff;}
.about_cont_l dl dt {padding:30px 25px 0 30px; float:left;}
.about_cont_l dl dd {padding-top:30px; line-height:30px; color:#fff;}

/* 首页资质荣誉css */
.about_cont_r {width:460px; float:right; background:url(../images/title2_Bg.gif) left top repeat-x;}
.about_cont_r h6 {font-weight:normal;}
.about_cont_r h6 span {height:38px; line-height:34px; font-size:12px; float:right; padding-right:30px;}
.about_cont_r h6 span a {color:#c2c2c2;}
.about_cont_r h6 span a:hover {color:#fff;}
.about_cont_r dl dt {padding:30px 25px 0 30px; float:left;}
.about_cont_r dl dd {padding-top:40px; line-height:30px; color:#fff;}

/* 首页合作伙伴css */
.home_partnerlogo {width:140px; height:80px; background:url(../images/partner_Bgtop.gif) center top repeat-y; position:absolute; left:530px; top:323px; z-index:999;}
.home_partner {padding:47px 15px 0 15px; background:#fff url(../images/partner_Bgtop.gif) center top repeat-y;}
.home_partner ul {height:65px; padding:20px 0; background:url(../images/partner_Bg.gif) center center repeat-y;}
.home_partner ul li {width:165px; height:65px; float:left; margin:0 15px 20px 15px;}
.home_partner ul li img {width:163px; height:63px; border:1px solid #a8a8a8;}
.home_partner_but {width:80px; height:28px; margin:0 auto; padding-bottom:30px; background:#fff;}
a.partner_button {width:78px; height:28px; line-height:28px; border:1px solid #e7e7e7; text-align:center; color:#c00; display:block;}
a.partner_button:hover {border:1px solid #e7e7e7; background:#c00; color:#fff; text-decoration:none;}

/* 主要设备及产能css */
.home_equipment {height:306px; padding-top:29px; background:#f5f5f5 url(../images/home_equipmentBg.gif) center top no-repeat; position:relative;}
.home_equipment_title {width:1040px; height:38px; background:url(../images/title4_picBg.gif) right center no-repeat; position:absolute; left:0; top:33px; z-index:999;}
.picMarquee-left {width:1200px; overflow:hidden; position:relative; background:#f5f5f5;}
.picMarquee-left .hd {overflow:hidden; height:46px;}
.picMarquee-left .hd .prev,.picMarquee-left .hd .next {display:block; width:46px; height:46px; float:right; margin-right:5px; margin-top:0px; overflow:hidden; cursor:pointer; background:url("../images/arrow.png") -9px -12px no-repeat;}
.picMarquee-left .hd .next {background-position:-60px -12px;}
.picMarquee-left .bd {padding:16px 0 0 0;}
.picMarquee-left .bd ul {overflow:hidden; zoom:1;}
.picMarquee-left .bd ul li {margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;}
.picMarquee-left .bd ul li .pic {text-align:center;}
.picMarquee-left .bd ul li .pic img {width:250px; height:188px; display:block; padding:2px; border:1px solid #ccc;}
.picMarquee-left .bd ul li .pic a:hover img {border-color:#999;}
.picMarquee-left .bd ul li .title {line-height:24px;}
.picMarquee-left .bd ul li p {height:40px; line-height:40px; text-align:center;}
		
/* 网上招标css */
.home_bidding {height:40px; padding-top:34px; position:relative; background:#f5f5f5;}
.home_bidding_title {width:140px; height:38px; padding:0 530px; background:url(../images/biddingBg.png) center center repeat-x; position:absolute; left:0; top:0; z-index:999;}
a.bidding_button {width:140px; height:38px; line-height:38px; text-align:center; font-weight:bold; color:#333; background:url(../images/bidding_pic1.png) center center no-repeat; display:block;}
a.bidding_button:hover {background:url(../images/bidding_pic2.png) center center no-repeat; color:#fff; text-decoration:none;}
.txtMarquee-left {position:relative;}
.txtMarquee-left .bd {padding:10px;}
.txtMarquee-left .bd .tempWrap {width:1150px !important; }/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
.txtMarquee-left .bd ul {overflow:hidden; zoom:1;}
.txtMarquee-left .bd ul li {margin-right:40px; font-size:14px; color:#c00; float:left; height:24px; line-height:24px; text-align:left; _display:inline; width:auto !important;  }/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */
.txtMarquee-left .bd ul li span {color:#999; padding-left:15px;}

/* 页脚css */
.footer {background:#b7172f;}
.footer h5 {height:47px; line-height:47px; text-align:center; font-weight:normal; color:#fff;}
.footer h5 a {color:#fff;}
.footer h5 a:hover {color:#fff;}
.footer p {height:43px; line-height:43px; font-size:12px; color:#d59fa7; padding:0 30px; border-top:1px solid #d06777; background:#92071c;}
.footer p span {float:right;}
.footer p a {color:#d59fa7;}	
.footer p a:hover {color:#fff;}

.footer .foot {height:58px; line-height:20px; font-size:12px; color:#d59fa7; padding:0 30px; border-top:1px solid #d06777; background:#92071c; position:relative; padding-top:17px;}
.footer .foot a {color:#d59fa7;}	
.footer .foot a:hover {color:#fff;}	
.footer .foot .foot_pos {position:absolute; right:20px; top:10px;}
.footer .foot .foot_pos2 {position:absolute; right:100px; top:30px;}





/*-------------------------------------------------------   内页样式分割线   ----------------------------------------------------------------------------*/

.header_about {height:320px; background:url(../images/header_about.jpg) center top no-repeat;}
.header_news {height:320px; background:url(../images/header_news.jpg) center top no-repeat;}
.header_capacity {height:320px; background:url(../images/header_capacity.jpg) center top no-repeat;}
.header_product {height:320px; background:url(../images/header_product.jpg) center top no-repeat;}
.header_contact {height:320px; background:url(../images/header_contact.jpg) center top no-repeat;}
.header_partner {height:320px; background:url(../images/header_partner.jpg) center top no-repeat;}
.header_tenders {height:320px; background:url(../images/header_tenders.jpg) center top no-repeat;}
.header_links {height:320px; background:url(../images/header_links.jpg) center top no-repeat;}
.header_talents {height:320px; background:url(../images/header_talents.jpg) center top no-repeat;}
.header_quality {height:320px; background:url(../images/header_quality.jpg) center top no-repeat;}
.header_download {height:320px; background:url(../images/header_download.jpg) center top no-repeat;}

.inside-wrap {padding:0 30px; background:#fff url(../images/left_Bg.gif) left top repeat-y; clear:both}

/* 内页左边菜单css */
.side_left {width:238px; margin-bottom:100px;}
.side-menu {padding-bottom:23px; border-bottom:6px solid #db4c4c; background:#fff;}
.side-menu h2 {font-size:24px; height:57px; line-height:60px; margin-bottom:4px; padding-left:20px; background:#b1001b; color:#fff;}
.side-menu h2 span {margin-left:5px; color:#ce4949; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.side-menu ul li {width:238px; margin-bottom:2px;}
.side-menu ul li .tit {position:relative; width:238px; height:36px; line-height:36px; background:#f0f0f0; border-radius:3px;}
.side-menu ul li .tit a {display:block; height:36px; padding-left:20px; font-size:14px;}
.side-menu ul li .tit a:hover {background:#6b6b6b; font-weight:bold; color:#fff; transition:all 0.3s; border-radius:3px; text-decoration:none;}
.side-menu ul li .tit .icon {position:absolute; width:13px; height:13px; left:200px; top:11px; background:url(../images/bg8.png) no-repeat center;}
.side-menu ul li .tit .icon i {display:block; width:13px; height:13px; background:url(../images/bg11.png) no-repeat; background-position:-13px 0; transition:all 0.3s;}
.side-menu ul li .subson {padding:6px 0;}
.side-menu ul li.on .subson {display:block;}
.side-menu ul li .subson dl dd {padding:0 10px 0 40px; height:36px; line-height:36px; border-top:1px solid #d9d9d9; background:#f5f6f6 url(../images/bg16.png) no-repeat 205px center;}
.side-menu ul li .subson dl dd a {display:block; color:#555;}
.side-menu ul li .subson dl dd:hover,.side-menu ul li .subson dl dd.on {background:#fff url(../images/bg17.png) no-repeat 205px center; color:#333}
.side-menu ul li .subson dl dd:hover a,.side-menu ul li .subson dl dd.on a {color:#c00;}
.side-menu ul li:hover .tit .icon i {background-position:0px 0;}
.side-menu ul li.on .tit {background:#6b6b6b; font-weight:bold;}
.side-menu ul li.on .tit a {color:#fff;}
.side-menu ul li.on .tit .icon {background:url(../images/bg12.png) no-repeat center; transition:all 0.3s;}
.side-menu ul li.on .tit .icon i {background:url(../images/bg10.png) no-repeat; background-position: 0 -13px; transition:all 0.3s;}
.side-menu ul li:hover .tit .icon i {background-position:0px 0;}
.side-menu ul li.on:hover .tit .icon i {background:url(../images/bg10.png) no-repeat; background-position:0px 0;}

/* 内页左侧联系人css */
.side_bot {width:218px; padding:10px;}
.side_bot dl {padding:8px 0; overflow:hidden;}
.side_bot dl dt {width:80px; font-weight:bold; float:left;}
.side_bot dl dd {width:138px; float:left;}
.side_bot dl dd.sz12 {font-size:12px;}
.side_bot dl dd.sz13 {font-size:13px;}
.side_bot dl.botline {border-bottom:1px solid #e0e0e0;}
.side_bot dl.topline {border-top:1px solid #fff;}

/* 内页左侧下载按钮css */
.scrBtn {margin-top:14px;}
.scrBtn li {width:160px; height:44px; border:1px solid #fff; margin-right:3px; float:left; position:relative; background:#c00 url(../images/triS.png) 17px center no-repeat;}
.scrBtn li a {width:160px; height:44px; display:block; color:#fff;}
.scrBtn li a .scrTxt {position:absolute; top:0px; left:38px; line-height:44px; font-size:16px;}
.scrBtn li a .scrTxt h1 {font-size:16px; line-height:26px; font-weight:normal;}
.scrBtn li a .scrTxt h2 {font-size:12px; line-height:16px; font-weight:normal;}
.scrBtn li:hover {background-image:url(../images/triB.png) !important; background-color:#6b6b6b !important; border-color:#6b6b6b !important;}

/* 内页右边页面css */
.demo-right {width:867px; padding-bottom:30px;}
.demo-right .title {margin-bottom:30px; height:40px; line-height:40px; font-size:24px; color:#333; border-bottom:1px solid #e5e5e5;}
.demo-right .site {float:right; font-size:12px; line-height:28px; color:#c00; padding:12px 0 0 15px; background:url(../images/bg7.png) no-repeat left 21px;}
.demo-right .site i {font-family:simsun,SimHei,arial,helvetica,sans-serif; height:28px; padding:0 10px; text-align:center; font-style:normal; color:#6b6b6b;}
.demo-right .site a {color:#6b6b6b;}
.demo-right .site a:hover {color:#c00;}

/* 企业文化css */
.culture {margin-bottom:30px;}
.culture ul li {width:268px; float:left; margin-right:20px;} 
.culture dl {line-height:35px; background:#e9e9e9; margin-right:23px;}
.culture dl dt {width:120px; font-weight:bold; color:#fff; text-align:center; float:left; background:#6b6b6b; border-bottom:1px solid #fff; margin-right:30px;} 
.culture dl dd {color:#555; border-bottom:1px solid #fff;}
.culture dl dt.lh50 {height:50px; line-height:50px;}
.culture dl dd.lh20 {height:45px; line-height:20px; padding-top:5px;}

/* 新闻列表1css */
.newslist li {background:#f5f5f5; padding:10px 20px; margin-bottom:1px;}
.news_txt {width:827px; overflow:hidden; font-size:12px;}
.news_txt h3 a {display:inline-block; line-height:30px; color:#333; font-size:14px;}
.news_txt p {color:#9c9c9c; line-height:20px;}
.news_txt p a.more {display:inline-block; margin-top:5px; padding-right:17px; background:url(../images/news_icon.png) no-repeat right center;}
.newslist li.over {background:#db4c4c; color:#fff;}
.newslist li.over .news_txt h3 a,
.newslist li.over .news_txt h3 a:hover,
.newslist li.over .news_txt p,
.newslist li.over .news_txt p a.more,
.newslist li.over .news_txt p a.more:hover {color:#fff;}
.newslist li.over .news_txt p a.more {background:url(../images/news_icon01.png) no-repeat right center;}
.newslist li.over .news_pic a img {border:3px solid #fab4b4;}

/* 新闻列表2css */
.newslist2 {width:100%;}
.newslist2 li {overflow:hidden; width:100%; padding:20px 0; border-bottom:1px dotted #dbd4cd;}
.newslist2 .time {float:left; width:60px;}
.newslist2 .conts {float:right; width:780px;}
.newslist2 .day,.newslist2 .date {background-color:#e6e6e6; display:block; text-align:center; font-family:Arial;}
.newslist2 .day {height:42px; line-height:42px; border-bottom:1px solid #fff; color:#000; font-size:30px;}
.newslist2 .date {height:18px; line-height:18px; font-size:10px;}
.newslist2 h3 {padding-bottom:10px; margin-top:-2px; font-size:14px; color:#757575;}
.newslist2 p {line-height:22px;}
.newslist2 .more {margin-left:8px;}

/* 资料下载css */
.download {height:400px; overflow:hidden;}
.download_l {width:280px; height:400px; float:left;}
.download_r {width:587px; float:right; overflow:hidden; border-top:1px solid #d9d9d9;}
.download_r .item {width:563px; padding:0 12px 20px 12px; background-color:#fff; display:block; float:left;}
.download_r .item h5 {font-size:16px; font-weight:normal; color:#4d4d4d; line-height:1.5em; padding:20px 0 0 30px;
                      background:url(../images/news_icon.gif) 13px 26px no-repeat;
					  _background:url(../images/news_icon.gif) 13px 25px no-repeat;
                     }
.download_r .item h5 a {color:#333;}
.download_r .item h5 a:hover {color:#c00;}
.download_r .item h5 span {width:30px; height:14px; padding-top:6px; margin:2px 2px 0 0; float:right; display:block}
.download_r .grayBg {background:#f0f0f0;}

/* 合作伙伴css */
.partner {padding:0 15px;}
.partner ul {padding:20px 0; background:url(../images/partner_Bg2.gif) center 20px repeat-y;}
.partner ul li {width:165px; height:65px; float:left; margin:20px 22px;}
.partner ul li img {width:163px; height:63px; border:1px solid #a8a8a8;}

/* 产品中心css */
.product {width:834px; margin:0 auto;}
.product ul li {width:248px; height:220px; float:left; margin:0 15px;}
.product ul li a img {width:240px; height:157px; border:1px solid #e2e0e0;}
.product ul li a:hover img {border:1px solid #c00;}
.product ul li a {padding:3px; background:#fff; display:block;}
.product ul li a:hover {background:#c00;}
.product ul li a p {height:40px; line-height:40px; padding:0 5px; text-align:center; color:#333; background:#e2e0e0; overflow:hidden;}
.product ul li a:hover p {color:#fff; background:#c00;}

/* 质量保证css */
.quality {width:840px; margin:0 auto;}
.quality ul li {width:180px; height:311px; float:left; margin:0 15px;}
.quality ul li a img {width:172px; height:248px; border:1px solid #e2e0e0;}
.quality ul li a:hover img {border:1px solid #c00;}
.quality ul li a {padding:3px; background:#fff; display:block;}
.quality ul li a:hover {background:#c00;}
.quality ul li a p {height:40px; line-height:40px; padding:0 5px; text-align:center; color:#333; background:#e2e0e0; overflow:hidden;}
.quality ul li a:hover p {color:#fff; background:#c00;}

/* 人力资源css */
.talents {width:867px;}
.talents dl,.talents dt,.talents dd {margin:0; background:#f5f5f5;}
.talents dl {margin:0 auto; width:865px; border:1px solid #d9d9d9; border-bottom:none; overflow:hidden}
.talents dt {font-weight:800; background:#6b6b6b; color:#fff;}
.talents dt,.talents dd {line-height:30px; border-bottom:1px solid #d9d9d9; height:30px; overflow:hidden;}
.talents dt {text-indent:1em;}
.talents dd {text-indent:1em;}
.talents .fff {background:#fff}
.talents .bor_left {border-left:1px solid #939393;}
.talents dt span,.talents dd span {display:block; float:right; font-size:14px; border-left:1px solid #d9d9d9; text-indent:0em; width:250px; text-align:left; text-indent:1em;}
.talents dd span a {color:#c00;}
.talents dd span a:hover {color:#333;}
.talents dt span.w80,.talents dd span.w80 {width:80px;}
.talents dt span.w130,.talents dd span.w130 {width:130px;}

/* 网上招标css */
.tenders {width:867px;}
.tenders dl,.tenders dt,.tenders dd {margin:0; background:#f5f5f5;}
.tenders dl {margin:0 auto; width:865px; border:1px solid #d9d9d9; border-bottom:none; overflow:hidden}
.tenders dl.no {border-top:none;}
.tenders dt {font-weight:800; background:#6b6b6b; color:#fff;}
.tenders dt,.tenders dd {line-height:30px; border-bottom:1px solid #d9d9d9; height:30px; overflow:hidden;}
.tenders dt {text-indent:1em;}
.tenders dd {text-indent:1em;}
.tenders .fff {background:#fff}
.tenders .bor_left {border-left:1px solid #939393;}
.tenders dt span,.tenders dd span {display:block; float:right; font-size:14px; border-left:1px solid #d9d9d9; text-indent:0em; width:120px; text-align:left; text-indent:1em;}
.tenders dd span a {color:#c00;}
.tenders dd span a:hover {color:#333;}
.tenders dt span.w363,.tenders dd span.w363 {width:363px;}
.tenders dt span.w500,.tenders dd span.w500 {width:660px;}
.tenders ul {border:1px solid #d9d9d9; border-width:0 1px 1px 1px; min-height:44px; clear:both; background:url(../images/tenders_line.gif) left top repeat-y;}
.tenders ul li {width:180px; min-height:44px; line-height:38px; float:left; padding-left:12px;}
.tenders ul li p {width:634px; min-height:44px; line-height:22px; padding:8px 0 8px 12px; border-left:1px solid #d9d9d9; color:#c00;}
.tenders ul li.no {border:0;}

/*二级页搜索css*/
.talents_search {background:#f5f5f5; padding:20px;}
.talents_search .line {height:35px; margin:10px 0 10px 15px;}
.talents_search .line .nice-select {width:140px; height:33px; border:1px solid #c92b2b; cursor:pointer; float:left; margin-right:15px; _display:inline; color:#666;}
.talents_search .line .txt {width:200px; height:33px; line-height:33px; border:1px solid #c92b2b; float:left; margin-right:15px; _display:inline; padding:0 10px; color:#666;}
.talents_search .line .sub {width:131px; height:35px; line-height:35px; font-size:16px; background:#c92b2b url(../images/search_botton.jpg) no-repeat; border:0; color:#fff; cursor:pointer;}
.talents_search .line .txt1 {width:100px; height:33px; line-height:33px; border:1px solid #c92b2b; float:left; margin-right:15px; _display:inline; padding:0 10px; color:#666;}

.tenders_search {background:#f5f5f5; padding:20px;}
.tenders_search .line {height:35px; margin:10px 0 10px 111px;}
.tenders_search .line .txt {width:200px; height:33px; line-height:33px; border:1px solid #c92b2b; float:left; margin-right:15px; _display:inline; padding:0 10px; color:#666;}
.tenders_search .line .sub {width:131px; height:35px; line-height:35px; font-size:16px; background:#c92b2b url(../images/search_botton.jpg) no-repeat; border:0; color:#fff; cursor:pointer;}

/* 动态产能css */
.capacity {}
.capacity {width:800px; margin:0 auto; background:#CCCCCC;}
.capacity_col {width:400px;}
.capacity_l {width:260px; height:215px; margin:0 auto; background: url(../images/capacity_Bg.gif) center center no-repeat;}
.capacity_l_box {width:107px; height:200px; margin:0 auto; position:relative;}
.capacity_l_cont1 {width:44px; height:auto; background:url(../images/capacity1_Bg.gif) left top repeat-y; position:absolute; left:0; bottom:-15px;}
.capacity_l_cont1 h1 {width:44px; height:8px; background:url(../images/capacity1_1.gif) left top no-repeat;}
.capacity_l_cont2 {width:44px; height:auto; background:url(../images/capacity2_Bg.gif) left top repeat-y; position:absolute; left:32px; bottom:-15px;}
.capacity_l_cont2 h1 {width:44px; height:8px; background:url(../images/capacity2_1.gif) left top no-repeat;}
.capacity_l_cont3 {width:43px; height:auto; background:url(../images/capacity3_Bg.gif) left top repeat-y; position:absolute; left:64px; bottom:-15px;}
.capacity_l_cont3 h1 {width:43px; height:8px; background:url(../images/capacity3_1.gif) left top no-repeat;}

.capacity_r {width:260px; height:200px; margin:0 auto 30px auto; background:#efefef;}
.capacity_r ul {padding:15px;}
.capacity_r ul h5 {font-size:18px; margin-bottom:10px; text-align:center;}
.capacity_r ul li {height:39px; line-height:39px; padding-left:50px; border-bottom:1px solid #d7d7d7; border-top:1px solid #fff; font-weight:bold; font-size:18px;}
.capacity_r ul li.box1 {background:url(../images/capacity_ico.png) 20px 12px no-repeat;}
.capacity_r ul li.box2 {background:url(../images/capacity_ico.png) 20px -24px no-repeat;}
.capacity_r ul li.box3 {background:url(../images/capacity_ico.png) 20px -60px no-repeat;}
.capacity_r ul li span {font-family:Georgia, "Times New Roman", Times, serif; padding-left:10px; color:#c00;}


/* 产品焦点图css */
#jdjxc .clear {clear:both;}
#jdjxc ul {list-style:none;}
#jdjxc {width:680px; margin:0 auto;}
#imgRolling {clear:both;}
#imgRolling .imagebg {height:454px; overflow:hidden; position:relative;}
#imgRolling .imagebg li {height:454px; overflow:hidden; width:680px; margin:0 auto; display:block; text-align:center;}
#imgRolling .imagebg li img {width:680px; height:454px;}
#imgRolling .scroll {width:680px; height:93px; position:relative; margin:0 auto;}
#imgRolling .pre, .next0 {display:block; position:absolute; width:48px; height:76px;}
#imgRolling a.pre {background:url(../images/arr_l.png); top:20px; left:0;}
#imgRolling a.pre:hover {background:url(../images/arr_l_on.png);}
#imgRolling a.next0 {background:url(../images/arr_r.png); top:20px; right:0;}
#imgRolling a.next0:hover {background:url(../images/arr_r_on.png);}
#imgRolling .outScroll_pic {width:600px; height:93px; overflow:hidden; margin-left:41px; position:relative; top:6px; left:-1px;}
#imgRolling .outScroll_pic .scroll_img {position:absolute;}
#imgRolling .scroll_img {margin:0 auto; width:40000px; height:93px;}
#imgRolling .scroll_img li {float:left; height:93px; width:140px; margin:0 5px; _margin:0 14px 0 4px; cursor:pointer;}
#imgRolling .scroll_img li img {width:140px; height:93px;}
#imgRolling .scroll .present {width:134px; height:87px; border:3px #c00 solid; background:url(../images/arr_on.png) 50% -4px no-repeat; z-index:10; position:absolute; top:6px; left:0;}

/* 正文css */
.newsContent {}
.newsContent h1{font-size:20px; text-align:center; font-weight:normal; line-height:80px; color:#6c5a54;}
@media screen and (max-width:1000px){
 .newsContent h1{font-size:2em;} 
}
.newsContent .info {border-top:1px dashed #dbd4cd; border-bottom:1px dashed #dbd4cd; line-height:35px; text-align:center; margin-bottom:35px;}
.newsContent .info span {margin:0 15px;}
.newsContent .info span i {color:#c00; font-style:normal;}
.newsContent .text {line-height:2em; color:#757575; font-size:15px;}
#content-fontsize * {word-break:normal!important; font-family:"Microsoft Yahei"!important; }
.newsContent .text p {line-hieght:1.7em; margin-top:24px;}
.newsContent .text h5 {text-align:center; margin-bottom:30px;}
.newsContent .text h5 img {min-width:700px; max-width:800px;}
.newsContent .text{color:#333;}
.news_number {height:40px; line-height:40px; text-align:center;}


.links {background:#efefef;}
.links ul {padding:25px 25px 0 25px;}
.links ul li {width:230px; line-height:46px; float:left; padding-left:20px; margin-right:20px; overflow:hidden; border-bottom:1px solid #d7d7d7; border-top:1px solid #fff;}
.links ul li span {color:#c00;}


